
@font-face {
  font-family: 'GenEiGothicP';
  src: url('../fonts/GenEiGothicP/GenEiGothicP-ExtraLight.otf') format('off');
}

.list-group-item {
	background-color:rgba(0,0,0,0)
	
	}

body, html {
	height: 100%;
	width: 100%;
}

body, h1, h2, h3, h4, h5, h6 {
	font-family:'GenEiGothicP';
	font-weight: 100;
	font-size:1.4em;
}

[class^=content-section-] h2 {
	margin-bottom: 5vh;
	font-size: 1.5em;
	font-weight: lighter;}

.lead {
	font-size: 18px;
	font-weight: 700;
}

.navbar-default {
	background-color:  rgba(251,251,251,0.9);
	border-color: #e7e7e7;
	;
}

.intro-header {
	padding-top: 140px; /* If you're making other pages, make sure there is 50px of padding to make sure the navbar doesn't overlap content! */
	padding-bottom: 140px;
	color: #f8f8f8;
	background: url(../img/20190902.jpg) no-repeat center center;
	background-size: cover;
	
}
.intro-header-mellow {
	padding-top: 50px; /* If you're making other pages, make sure there is 50px of padding to make sure the navbar doesn't overlap content! */
	padding-bottom: 50px;
	color: #f8f8f8;
	background: url(../img/.jpg) no-repeat center center;
	background-size: cover;
	
}

.intro-header-contact {
	padding-top: 50px; /* If you're making other pages, make sure there is 50px of padding to make sure the navbar doesn't overlap content! */
	padding-bottom: 50px;
	color: #f8f8f8;
	background: url(../img/thanks.jpg) no-repeat center center;
	background-size: cover;
	
}

.intro-message {
	position: relative;
	padding-top: 20%;margin-top: 40px;
	padding-bottom: 20%;
}

.intro-message > h1,h2{
	margin: 0; 
	font-size:5rem; color:#ff56ff; font-style:; 
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6); text-align: center;
}

.intro-divider {
	width: 400px;
	border-top: 1px solid #f8f8f8;
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

.intro-message > h3 {
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6);
}

@media (max-width: 767px) {
	.intro-message {
		padding-bottom: 15%;
	}

	.intro-message > h1 {
		font-size: 3em;
	}

	ul.intro-social-buttons > li {
		display: block;
		margin-bottom: 20px;
		padding: 0;
	}

	ul.intro-social-buttons > li:last-child {
		margin-bottom: 0;
	}

	.intro-divider {
		width: 100%;
	}
}

.network-name {
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 2px;
}

.content-section-c {
	background-color: #f8f8f8;
	background: url(../img/tommyt.jpg) no-repeat center center;
	padding: 10em 10px;
	background-size: cover;
}

.content-section-aaaa {
	background-color: #f8f8f8;
	background: url(../img/.png) no-repeat center center;
	padding: 5em 50px;
}

.content-section-aaa {
	background-color: #f8f8f8;
	background: url(../img/eigakan.png) no-repeat center center;
	padding: 10em 50px;
		background-size: cover;
}

.content-section-aaa h3,p{
	margin-bottom: 20px;
	text-shadow: 2px 2px 3px rgba(255, 255, 255, 0.6);
	font-size: ;
}

.content-section-aaa .col-lg-4{
	padding-left: 20px;
	padding-right: 20px;
}

.content-section-b {
	border-top: 1px solid #e7e7e7;
	border-bottom: 1px solid #e7e7e7;
	padding: 50px 0;
}
.content-section-b-form {
	border-top: 1px solid #e7e7e7;
	border-bottom: 1px solid #e7e7e7;
	padding: 100px 0;
}

.content-section-a {
	background-color: #f8f8f8;
	background: url(../img/9bw.jpg) no-repeat center center;
	padding: 150px 7px;
		background-size: cover;
}


.section-heading {
	margin-bottom: 30px;
}

.section-heading-spacer {
	border-top: 3px solid #e7e7e7;
	width: 200px;
	float: left;
}

.banner {
	padding: 300px 0;
	color: #f6f6f6;
	background: url(../img/woody.jpg) no-repeat center center;
	background-size: cover;
}

.banner:after {
content : "";
display : block;
height : 0;
clear : both;
}

.banner h2 {
	margin: 0;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6);
	font-size: 3em;
}

.banner ul {
	margin-bottom: 0;
}

.banner-social-buttons {
	float: right;
	margin-top: 0;
}

@media (max-width: 1199px) {
	ul.banner-social-buttons {
		float: left;
		margin-top: 15px;
	}	
}

@media (max-width: 767px) {
	.banner h2 {
		margin: 0;
		text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6);
		font-size: 3em;
	}

	ul.banner-social-buttons > li {
		display: block;
		margin-bottom: 20px;
		padding: 0;
	}

	ul.banner-social-buttons > li:last-child {
		margin-bottom: 0;
	}	
}

footer {
	background-color: #f8f8f8;
	padding: 50px 0;
	margin-bottom: 0;

}

p.copyright {
	margin: 15px 0 0;
}



#feed li{
	overflow:hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis; /* Safari */
	-o-text-overflow: ellipsis; /* Opera */
	white-space: nowrap;
}


